Hello community,

here is the log from the commit of package nextcloud-client for 
openSUSE:Factory checked in at 2018-03-02 21:10:40
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/nextcloud-client (Old)
 and      /work/SRC/openSUSE:Factory/.nextcloud-client.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "nextcloud-client"

Fri Mar  2 21:10:40 2018 rev:10 rq:581671 version:2.3.3

Changes:
--------
--- /work/SRC/openSUSE:Factory/nextcloud-client/nextcloud-client.changes        
2017-12-31 01:13:33.538304623 +0100
+++ /work/SRC/openSUSE:Factory/.nextcloud-client.new/nextcloud-client.changes   
2018-03-02 21:10:49.722838300 +0100
@@ -1,0 +2,5 @@
+Thu Mar  1 12:21:22 UTC 2018 - ec...@opensuse.org
+
+- fix build error for Tumbleweed
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ nextcloud-client.spec ++++++
--- /var/tmp/diff_new_pack.TUJOY5/_old  2018-03-02 21:10:51.382778607 +0100
+++ /var/tmp/diff_new_pack.TUJOY5/_new  2018-03-02 21:10:51.386778464 +0100
@@ -50,6 +50,7 @@
 BuildRequires:  pkgconfig(Qt5Gui)
 BuildRequires:  pkgconfig(Qt5Network)
 BuildRequires:  pkgconfig(Qt5PrintSupport)
+BuildRequires:  pkgconfig(Qt5Sql)
 BuildRequires:  pkgconfig(Qt5WebKit)
 BuildRequires:  pkgconfig(Qt5WebKitWidgets)
 BuildRequires:  pkgconfig(Qt5Xml)


Reply via email to